.tooltip{
	overflow: hidden;
	width:202px;

}

.tooltip .head{
	background-image:url(../images/tooltipboxhead.png);
	background-repeat:none;
	width:190px;
	height:30px;
	padding-top:12px;
	padding-left:12px;
	
}

.tooltip .head{
	border:none;
}

.tooltip .main{
	background-image:url(../images/tooltipboxmain.png);
	background-repeat:repeat-y;
	width:182px;
	overflow:hidden;
	padding:10px;
	
}
.tooltip .foot{
	background-image:url(../images/tooltipboxfoot.png);
	background-repeat:none;
	width:202px;
	height:11px;
	
}

.tooltip .main img{
	border:2px solid black;
}

/*table.tooltip{
	background-color:#8f0000;
}

td.tooltip{
	color:white;
	font-size:14px;

}*/